GDB (xrefs)

Public Attributes | List of all members
arch_object_type_object Struct Reference

## Public Attributes
PyObject_HEAD struct gdbarch * | gdbarch

## Detailed Description

Definition at line 27 of file py-arch.c.

## Member Data Documentation

## ◆ gdbarch

PyObject_HEAD struct gdbarch* arch_object_type_object::gdbarch

Definition at line 29 of file py-arch.c.

Referenced by arch_object_data_init(), and arch_object_to_gdbarch().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-arch.c